.hvideo { max-height:600px; }

.hvideo iframe { width:100%; height:600px;max-height:600px; }

.sp-menu-item a { text-transform: uppercase; font-size:100%!important; }

.sppb-btn .fas { margin-right: 10px; }

.sppb-title-heading { text-transform:uppercase; }

.ttable p { padding:0; margin:0; color:#000; }

.ttable td { vertical-align: middle; color:#000; }

.ttable div {  padding:0; margin:0; color:#000; }

.ttable td + td { font-size:120%; padding-top:20px;padding-bottom:0px;}



.hevents h3, .subscr h3 {  padding-bottom:35px;text-align:center; font-family:'Roboto'!important;font-weight: 300!important;text-transform:uppercase;font-size:280%!important;color:#19294a!important; }

.blogimage img { -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; border:4px solid #efefef;}

.hevents img { width:100%; height:auto; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; border:4px solid #fff; }

.sp-page-builder img { -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;  }

.sppb-addon-openstreetmap { -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;  }

.hevents ul { list-style:none; padding:0; margin:0; display:table; width:100%; }

.hevents ul li { display:table-cell; border:none; padding:0; margin:0;  }

.hevents ul li.ev { width:23.5%; }

.hevents ul li.cl { width:2%; }

.hevents .mod-articles-category-date, .hevents a { font-family:'Roboto'!important;}

.hevents .mod-articles-category-date { font-size:80%;display:block;padding-top:15px;padding-bottom:5px;}

.hevents a { font-size:130%; text-decoration:none; border-bottom:none;font-weight: 400!important;line-height:125%;}



.ot_logo_scroller img { max-height:50px; max-width:160px; width:auto; height:auto; margin-left:15px; margin-right:15px; }



#sp-header {background: rgba(255,255,255,0.85);}



#sp-header.header-sticky {

    background: rgba(255,255,255,0.75);

}

.page-1 { margin-top:-60px;}



.footerlogos { float:left; text-align:center; display: table; width:50%; padding:0; padding-bottom:20px;margin:0; list-style:none; min-height:130px; }

.footerlogos li { display: table-cell; padding-right:15px;text-align:center; padding-bottom:20px; vertical-align:middle; }

.footerlogos img { max-height:40px; width:auto; margin:0 auto; }

.fl1 { width:60%; }

.fl2 { width:40%; }



.footer1 { text-align:justify!important; }



.blog .article-header h2 { font-size:200%; line-height:100%; margin-top:20px; margin-bottom:20px; }

.blog article { padding-bottom:20px; }


	.article-64 {
		display: flex;
		padding-top: 10px;
		padding-bottom: 15px;		
	}

@media (max-width: 600px) {

	.footerlogos { float:none; width:100%; min-height:30px;}

	.hevents h3 { font-size:210%!important; margin-bottom:0px!important; }

	.hevents ul { display:block!important;}

	.hevents li { display:block!important; width:100%!important; padding:0; }

	.hevents li.cl { height:40px; }


	.article-64 {
		flex-direction: column;
	}
	.article-64 ol{
		padding-left: 20px;		
	}
	#sp-main-body{
		padding-top: 30px;
	}

}



